<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="src" path="Project/src"/>
	<classpathentry kind="lib" path="Project/WebContent/WEB-INF/lib/mysql-connector-java-5.1.40-bin.jar"/>
	<classpathentry kind="lib" path="Project/WebContent/WEB-INF/lib/taglibs-standard-compat-1.2.5.jar"/>
	<classpathentry kind="lib" path="Project/WebContent/WEB-INF/lib/taglibs-standard-impl-1.2.5.jar"/>
	<classpathentry kind="lib" path="Project/WebContent/WEB-INF/lib/taglibs-standard-jstlel-1.2.5.jar"/>
	<classpathentry kind="lib" path="Project/WebContent/WEB-INF/lib/taglibs-standard-spec-1.2.5.jar"/>
	<classpathentry kind="output" path="Project/build/classes"/>
</classpath>
